package com.xjrsoft.common.enums;

/**
 * @description： 招生类型
 * @Author: SZS
 * @Date: 2024/01/30
 */
public enum EnrollTypeEnum {

    /**
     * 春季招生
     */
    SPRING_ENROLLMENT("FB2701", "春季招生"),
    /**
     *  秋季招生
     */
    AUTUMN_ENROLLMENT("FB2702", "秋季招生");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    EnrollTypeEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
